<?php
/** @var Magento\Backend\Block\Template $block */
/** @var FactorBlue\Salesperson\ViewModel\Order\View\SalespersonInformation $salespersonInformationViewModel */
$salespersonInformationViewModel = $block->getData('salesperson_information_view_model');
?>
<section class="admin__page-section order-view-salesperson-information">
    <div class="admin__page-section-title">
        <span class="title"><?= $block->escapeHtml(__('Salesperson Information')) ?></span>
    </div>
    <div class="admin__page-section-content">
        <div class="admin__page-section-item order-placed-by-salesperson">
            <div class="admin__page-section-item-content">
                <span><?= $block->escapeHtml(__('Placed By Salesperson')); ?>:&nbsp;</span>
                <span><?= $block->escapeHtml($salespersonInformationViewModel->getPlacedBySalesperson()); ?></span>
            </div>
        </div>
        <?php if ($salespersonInformationViewModel->getSalespersonId()): ?>
            <div class="admin__page-section-item order-salesperson-id">
                <div class="admin__page-section-item-content">
                    <span><?= $block->escapeHtml(__('Salesperson ID')); ?>:&nbsp;</span>
                    <span><?= $block->escapeHtml($salespersonInformationViewModel->getSalespersonId()); ?></span>
                </div>
            </div>
        <?php endif; ?>
    </div>
</section>
